.xinline_advanced_search_26, .hidden_overlay {display: none;} 
.xinline_advanced_search_49 {clear: both;}
.xinline_advanced_search_57 {display: none;}
.xinline_cookie_overlay_1 {display: none;}
.xinline_cookie_overlay_8 {width: 73%; margin-left: 20px !important;}
.xinline_cookie_overlay_14a {display: none;}
.xinline_cookie_overlay_14b {display: none;}
.xinline_cookie_overlay_30 {float: right;}
.xinline_default_style_template_1_align_ {}
.xinline_default_style_template_1_align_block {text-align: justify;}
.xinline_default_style_template_1_align_center {text-align: center;}
.xinline_default_style_template_1_align_right {text-align: right;}
.xinline_default_style_template_1_bgcolor_ {}
.xinline_default_style_template_1_bgcolor_000000 {background-color: #000000;}
.xinline_default_style_template_1_bgcolor_0000FF {background-color: #0000FF;}
.xinline_default_style_template_1_bgcolor_00FF00 {background-color: #00FF00;}
.xinline_default_style_template_1_bgcolor_000080 {background-color: #000080;}
.xinline_default_style_template_1_bgcolor_008000 {background-color: #008000;}
.xinline_default_style_template_1_bgcolor_800000 {background-color: #800000;}
.xinline_default_style_template_1_bgcolor_808080 {background-color: #808080;}
.xinline_default_style_template_1_bgcolor_C0C0C0 {background-color: #C0C0C0;}
.xinline_default_style_template_1_bgcolor_FF0000 {background-color: #FF0000;}
.xinline_default_style_template_1_bgcolor_FFFF00 {background-color: #FFFF00;}
.xinline_default_style_template_1_color_ {}
.xinline_default_style_template_1_color_0000FF {color: #0000FF;}
.xinline_default_style_template_1_color_00FF00 {color: #00FF00;}
.xinline_default_style_template_1_color_000080 {color: #000080;}
.xinline_default_style_template_1_color_008000 {color: #008000;}
.xinline_default_style_template_1_color_800000 {color: #800000;}
.xinline_default_style_template_1_color_808080 {color: #808080;}
.xinline_default_style_template_1_color_C0C0C0 {color: #C0C0C0;}
.xinline_default_style_template_1_color_FF0000 {color: #FF0000;}
.xinline_default_style_template_1_color_FFFF00 {color: #FFFF00;}
.xinline_default_style_template_1_color_FFFFFF {color: #FFFFFF;}
.xinline_description_overlay_1 {display: none;}
.xinline_eshop_overlay_1 {display: none;}
.xinline_external_link_popup_1 {display: none;}
.xinline_facebook_overlay_1 {display: none;}
.xinline_ft_button_13 {opacity: 0;}
.xinline_ft_eventsfilter_options_bar_1 {margin: 20px 0 20px 10px;}
.xinline_ft_eventsfilter_options_bar_4 {padding-right: 20px;}
.xinline_ft_eventsfilter_options_bar_15 {clear: both;}
.xinline_ft_eventsgalleryfilter_options_bar_1 {margin: 20px 0 20px 10px;}
.xinline_ft_eventsgalleryfilter_options_bar_4 {padding-right: 20px;}
.xinline_ft_eventsgalleryfilter_options_bar_15 {clear: both;}
.xinline_ft_login_box_121 {display: none;}
.xinline_ft_login_box_158 {display: none;}
.xinline_ft_login_box_194 {display: none;}
.xinline_ft_login_box_208 {display: none;}
.xinline_ft_login_box_218 {display: none;}
.xinline_ft_mediaplayer_overlay_23 {display: none;}
.xinline_ft_mediaplayer_overlay_js_19 {display: none;}
.xinline_ft_searchfilter_games_151 {list-style: none;}
.xinline_ft_searchfilter_games_338 {width: 100px; margin-left: 15px;}
.xinline_ft_searchfilter_games_342 {clear: both; float: none; margin: 25px 0 20px -15px;}
.xinline_ft_searchfilter_games_343 {clear: both; float: none; margin: 0 0 -3px -5px;}
.xinline_ft_searchfilter_games_356 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_378 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_405 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_425 {clear: both; float: none;}
.xinline_ft_searchfilter_games_427 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_468 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_502 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_536 {width: 80px; float: left;}
.xinline_ft_searchfilter_games_563 {width: 70px;}
.xinline_ft_searchfilter_games_567 {width: 70px;}
.xinline_ft_searchfilter_games_569 {margin-top: 10px;}
.xinline_ft_searchfilter_games_570 {display: none;}
.xinline_ft_searchfilter_games_572 {padding: 5px; margin-bottom: 10px;}
.xinline_ft_searchfilter_games_573a {float: left; padding-left: 20px; margin-right: 10px;}
.xinline_ft_searchfilter_games_573b {font-size: 0.9em; font-weight: bold;}
.xinline_ft_searchfilter_games_576a {float: left;}
.xinline_ft_searchfilter_games_576b {font-size: 0.9em; font-weight: bold;}
.xinline_ft_searchfilter_games_615 {width: 70px;}
.xinline_ft_searchfilter_games_616 {width: 70px;}
.xinline_ft_searchfilter_games_620 {width: 70px;}
.xinline_ft_searchfilter_games_621 {width: 70px;}
.xinline_ft_searchfilter_games_624 {clear: both;}
.xinline_ft_searchfilter_games_628 {width: 70px;}
.xinline_ft_searchfilter_games_632 {width: 70px;}
.xinline_ft_searchfilter_games_635 {clear: both;}
.xinline_ft_searchfilter_games_639 {width: 70px;}
.xinline_ft_searchfilter_games_643 {width: 70px;}
.xinline_ft_searchfilter_news_62 {padding: 10px;}
.xinline_ft_searchfilter_news_63 {padding: 15px 5px;} 
.xinline_ft_searchfilter_news_65 {width: 70px;}
.xinline_ft_searchfilter_news_69 {width: 70px;}
.xinline_ft_searchfilter_news_71 {margin-top: 10px;}
.xinline_ft_searchfilter_news_74 {display: none;}
.xinline_ft_searchfilter_news_76 {padding: 5px; margin-bottom: 10px;}
.xinline_ft_searchfilter_news_77a {float: left; padding-left: 20px;}
.xinline_ft_searchfilter_news_77b {font-size: 0.9em; font-weight: bold;}
.xinline_ft_searchfilter_news_80a {float: left;}
.xinline_ft_searchfilter_news_80b {font-size: 0.9em; font-weight: bold;}
.xinline_ft_searchfilter_news_84 {position: absolute; right: 10px; bottom: 5px;}
.xinline_ft_searchfilter_options_bar_1 {margin: 20px 0 20px 10px;}
.xinline_ft_searchfilter_options_bar_6 {padding-right: 20px;}
.xinline_ft_searchfilter_options_bar_17 {float: left; margin-right: 10px;}
.xinline_ft_searchfilter_options_bar_25 {float: left; margin-right: 10px;}
.xinline_ft_searchfilter_options_bar_32 {float: left; margin-right: 10px;}
.xinline_ft_searchfilter_options_bar_44 {clear: both;}
.xinline_ft_searchfilter_paging_1 {text-align: center;}
.xinline_iframe_overlay_1 {background: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; display: none; z-index: 10000; padding: 0; margin: 0;}
.xinline_iframe_test_23a {}
.xinline_iframe_test_23b {background-position: top center;}
.xinline_image_link_float_left_1 {float: left;}
.xinline_image_link_float_right_1_1 {float: right;}
.xinline_localeselector_22 {display: none;}
.xinline_lt_mediaplayer_item_86 {display: none;}
.xinline_microsite_gamepage_28a {}
.xinline_microsite_gamepage_28b {background-position: top center; background-repeat: no-repeat;}
.xinline_microsite_gamepage_38 {margin-left: -2.000em; padding-bottom: 2.000em;}
.xinline_microsite_gamepage_39 {color: rgb(255, 255, 255); text-align: left; padding: 150px 45px 0pt; width: 900px; margin: 0pt auto;}
.xinline_microsite_gamepage_46 {margin-left: -2.000em;}
.xinline_microsite_gamepage_110 {margin-left: -2.000em;}
.xinline_microsite_gamepage_132 {display: block; color: rgb(255, 255, 255); text-align: left; padding: 150px 45px 0pt; width: 900px; margin: 0pt auto;}
.xinline_nintendo_direct_overlay_1 {display: none;}
.xinline_pageheader_2a {height: 10.000em;}
.xinline_pageheader_2b {height: 3.000em;}
.xinline_pageheader_2c {height: 10em;}
.xinline_pageheader_2d {height: 7.775em;}
.xinline_pageheader_2e {height: 2.5em;}
.xinline_pageheader_2f {}
.xinline_pageheader_7a {display: none;}
.xinline_pageheader_7b {display: none;}
.xinline_pageheader_40 {display: none; position: absolute; z-index: 8998; top: 10.2em;}
.xinline_pt_eventpage_28 {background-repeat: no-repeat; background-position: center top;}
.xinline_pt_gamepage_1a_33a {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_gamepage_1a_33b {border-bottom: 0.0625em solid #E0E0E0;}
.xinline_pt_gamepage_1a_37 {display: none;}
.xinline_pt_gamepage_1a_50 {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_gamepage_1a_204 {display: none;}
.xinline_pt_gamepage_1a_207 {display: none;}
.xinline_pt_gamepage_1b_32a {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_gamepage_1b_32b {border-bottom: 0.0625em solid #E0E0E0;}
.xinline_pt_gamepage_1b_35 {display: none;}
.xinline_pt_gamepage_1b_39 {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_gamepage_1b_193 {display: none;}
.xinline_pt_gamepage_1b_196 {display: none;}
.xinline_pt_gamepage_33a {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_gamepage_33b {border-bottom: 0.0625em solid #E0E0E0;}
.xinline_pt_gamepage_37 {display: none;}
.xinline_pt_gamepage_38 {display: block;}
.xinline_pt_gamepage_41 {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_gamepage_195 {display: none;}
.xinline_pt_gamepage_196 {display: block !important;}
.xinline_pt_gamepage_197 {display: none !important;}
#ms-content.xinline_pt_gamepage_198 {display: none;}
#ms-content.xinline_pt_gamepage_199 {display: block !important;}
#ms-content.xinline_pt_gamepage_200{display: none !important;}
.xinline_pt_interview_22 {}
.xinline_pt_interview_24 {background-position: top center;}
.xinline_pt_interview_chapter_35 {}
.xinline_pt_interview_chapter_37 {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_interview_volumes_22 {}
.xinline_pt_interview_volumes_24 {background-position: top center;}
.xinline_pt_iwata_interview_41 {background-repeat: no-repeat; background-position: top center;}
.xinline_pt_languageselection_noe_94 {margin-left: 129px; margin-right: 129px;}
.xinline_pt_languageselection_noe_99 {margin-left: 129px; margin-right: 129px;}
.xinline_pt_sitemap_html_dump_13 {}
.xinline_pt_sitemap_html_dump_17 {}
.xinline_pt_standard_1_27a {}
.xinline_pt_standard_1_27b {}
.xinline_pt_standard_1_33a {margin-left: -2.500em;}
.xinline_pt_standard_1_33b {}
.xinline_pt_standard_1_37 {margin-left: -2.000em;}
.xinline_pt_standard_1_42 {display: block;}
.xinline_pt_standard_2_21a {background-repeat: no-repeat; background-position: top center;}
.xinline_pt_standard_2_21b {}
.xinline_pt_standard_2_21c {background-repeat: no-repeat; background-position: top center;}
.xinline_pt_standard_2_44 {}
.xinline_pt_standard_2_52 {}
.xinline_pt_standard_2_84 {}
.xinline_pt_standard_2_106 {display: block; color: #000000; text-align: left; padding: 150px 45px 0pt; width: 900px; margin: 0pt auto;}
.xinline_pt_standard_2_133a {top: 0.975em; position: absolute;}
.xinline_pt_standard_2_133b {position: absolute;}
.xinline_pt_standard_21a {background-repeat: no-repeat; background-position: top center;}
.xinline_pt_standard_21b {}
.xinline_pt_standard_21c {background-repeat: no-repeat; background-position: top center;}
.xinline_pt_standard_41 {background-position: top center; background-repeat: no-repeat;}
.xinline_pt_standard_46 {}
.xinline_pt_standard_54 {}
.xinline_pt_standard_86 {}
.xinline_pt_standard_108 {display: block; color: #000000; text-align: left; padding: 150px 45px 0pt; width: 900px; margin: 0pt auto;}
.xinline_pt_standard_135a {top: 0.975em; position: absolute;}
.xinline_pt_standard_135b {position: absolute;}
.xinline_pt_support_52a {background-repeat: no-repeat; background-position: top center;}
.xinline_pt_support_52b {}
.xinline_pt_support_52c {}
.xinline_pt_support_52d {}
.xinline_pt_support_overview_39 {background-repeat: no-repeat; background-position: top center;}
.xinline_st_club_promo_popup_23 {display: none;}
.xinline_st_club_promo_popup_29 {width: 91%;}
.xinline_st_club_promo_popup_39 {float: right;}
.xinline_st_colorswitcher_27 {display: none;}
.xinline_st_colorswitcher_img_1_6 {display: none;}
.xinline_st_colorswitcher_img_6 {display: none;}
.xinline_st_content_media_module_21 {height: auto !important;}
.xinline_st_content_media_module_small_55 {display: none;}
.xinline_st_event_dates_11 {display: none;}
.xinline_st_event_galleries_22 {display: none;}
.xinline_st_gamepage_information_119 {float: left; margin: 0 5px 0 0;}
.xinline_st_gamepage_microsite_87 {display: none;}
.xinline_st_gamepage_microsite_89 {}
.xinline_st_gamepage_microsite_108 {display: none;}
.xinline_st_gamepage_microsite_112 {margin-left: -2.000em; padding-bottom: 2.000em;}
.xinline_st_gamepage_microsite_113 {color: rgb(255, 255, 255); text-align: left; padding: 150px 45px 0pt; width: 900px; margin: 0pt auto;}
.xinline_st_gamepage_microsite_120 {margin-left: -2.000em;}
.xinline_st_guided_tour_1 {}
.xinline_st_icon_link_with_iconsize_6 {}
.xinline_st_icon_link_with_iconsize_8 {}
.xinline_st_icon_link_with_iconsize_10 {}
.xinline_st_iframe_1 {}
.xinline_st_iframe_3 {text-align: center;}
.xinline_st_microsite_link_box_10_left {float: left; margin-right: 1.000em;}
.xinline_st_microsite_link_box_10_right {float: right; margin-left: 1.000em;}
.xinline_st_my_personal_data_93 {}
.xinline_st_my_personal_data_135 {}
.xinline_st_my_personal_data_272 {}
.xinline_st_my_personal_data_289 {}
.xinline_st_my_personal_data_416 {}
.xinline_st_my_personal_data_517 {}
.xinline_st_my_personal_data_618 {}
.xinline_st_my_personal_data_649 {}
.xinline_st_my_personal_data_811 {}
.xinline_st_my_personal_data_842 {}
.xinline_st_my_personal_data_936 {}
.xinline_st_my_personal_data_963 {}
.xinline_st_one_pic_carousel_11 {height: auto !important;}
.xinline_st_one_video_carousel_11 {height: auto !important;}
.xinline_st_page_footer_6 {visibility: visible;}
.xinline_st_page_footer_25 {visibility: visible;}
.xinline_st_page_header_10 {visibility: visible;}
.xinline_st_page_header_36 {visibility: visible;}
.xinline_st_pager_mytreasures_12 {visibility: visible;}
.xinline_st_pager_mytreasures_38 {visibility: visible;}
.xinline_st_qr_code_field_6 {float: left; margin: 0 5px 0 0;}
.xinline_support_top_banner_bg, .xinline_support_top_banner_bg_4 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_5 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_6 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_7 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_8 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_9 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_10 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_11 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_12 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_13 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_14 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_15 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_16 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_17 {background-repeat: no-repeat; background-position: top center;}
.xinline_support_top_banner_bg_18 {background-repeat: no-repeat; background-position: top center;}
.xinline_table_style_template_1_1 {}
.xinline_table_style_template_2_1 {}
.xinline_td_2 {}
.xinline_td_4 {}
.xinline_test_html_35 {display: none;}
.xinline_test_html_48 {background: #000000;}
.xinline_test_html_223 {float: right; z-index: 999999;}
.xinline_test_html_229 {display: none;}
.xinline_test_html_292 {display: none;}
.xinline_test_html_307 {display: none;}
.xinline_test_html_344 {display: none;}
.xinline_test_html_359 {display: none;}
.xinline_test_html_374 {display: none;}
.xinline_test_html_388 {display: none;}
.xinline_test_html_401 {display: none;}
.xinline_topbar_1 {display: none;}
.xinline_tracking_38 {border: 0;}
.xinline_tracking_56 {border: 0;}
.xinline_twitter_overlay_1 {display: none;}
.xinline_ul_1 {}
.xinline_ustream_overlay_1 {display: none;}
.xinline_ustream_overlay_8 {border: 0px none transparent;}
.xinline_nintendo_stream_overlay_1 {display: none;}
.xinline_nintendo_stream_overlay_8 {border: 0px none transparent;}
.xinline_WEBeditInPlaceBegin_66 {display: block;}
.xinline_WEBeditInPlaceBegin_90 {display: none;}
.xinline_WEBeditInPlaceBegin_192 {display: none;}
.xinline_WEBeditInPlaceBody_45_52 {background-repeat: no-repeat; background-image: none;}
.xinline_WEBeditQuickBar_50 {}
.xinline_WEBeditQuickBar_63 {left: 0px; position: absolute; top: 0px; visibility: hidden; z-index: 999;}
.xinline_WEBeditSwitch2_34 {display: inline;}
.xinline_WEBeditSwitch3_41 {display: inline;}
.xinline_youtube_overlay_1 {display: none;}

/* safari fixes */
/* Job portal application form */
input.jpFormInputPlz { [;width: 6.45em;]; }
.jpFormInput.jpFormSelect.jobFormCountry, .jpFormInput.jpFormSelect.jobFormCategory { [;width: 23.52em;]; }
/* END safari fixes */